/*------------ ( Page Title ) ------------*/
#page-title {
  position: relative;
  padding: 50px 0;
  background-color: #f9f9f9;
  display: block;
  width: 100%;
  overflow: hidden;
}

#page-title.white-background {
  background: #fff;
}

#page-title.white-background h1 {
  float: none;
  border: none;
  display: inline-block;
  padding: 0;
  margin-bottom: 40px;
  font-size: 80px;
  letter-spacing: -1px;
  font-weight: 600;
  text-align: left;
  color: #2f2f2f;
}

#page-title.white-background p {
  display: inline-block;
  color: #777;
  z-index: 101;
  margin-top: 0;
  margin-bottom: 30px;
  width: 100%;
  text-align: left;
  margin-top: 0px;
  line-height: 30px;
  font-size: 16px;
}

#page-title.js-parallax {
  background-color: transparent;
}

#page-title .container-fluid {
  z-index: 5;
}

.js-parallax .separator-accent,.js-parallax-video .separator-accent {
  border-color: #fff !important;
}

#page-title.image-page-title {
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  padding: 120px 0;
}

.image-page-title-centered {
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

#page-title.big-space {
  border-bottom: none;
}

#page-title.big-padding {
  padding: 250px 0;
}

#page-title.medium-padding {
  padding: 125px 0;
}

#page-title.js-parallax-video {
  padding: 0;
}

.page-intro-content {
  position: relative;
  display: table;
  text-align: center;
  width: 100%;
  height: 100%;
  z-index: 199;
}

.page-intro-content .content {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}

.page-intro-form {
  position: absolute;
  display: table;
  width: 40%;
  top: 0;
  left: 0;
  height: 100%;
  z-index: 199;
  background: -moz-linear-gradient(top,rgba(0,0,0,0.4) 0%,rgba(0,0,0,0.75) 100%);
  background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(0,0,0,0.4)),color-stop(100%,rgba(0,0,0,0.75)));
  background: -webkit-linear-gradient(top,rgba(0,0,0,0.4) 0%,rgba(0,0,0,0.75) 100%);
  background: -o-linear-gradient(top,rgba(0,0,0,0.4) 0%,rgba(0,0,0,0.75) 100%);
  background: -ms-linear-gradient(top,rgba(0,0,0,0.4) 0%,rgba(0,0,0,0.75) 100%);
  background: linear-gradient(to bottom,rgba(0,0,0,0.4) 0%,rgba(0,0,0,0.75) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000',endColorstr='#a6000000',GradientType=0 );
}

#page-title.image-page-title-left {
  padding: 180px 0;
  text-align: left;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

#page-title.space-top {
  padding: 120px 0 0;
}

#page-title .overlay-bg,#page-title .overlay-bg.flat,.overlay-bg {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 3;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.overlay-gradient {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 3;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 80%);
  background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 80%);
  background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 80%);
  -webkit-transition: all 0.15s ease-out;
  -moz-transition: all 0.15s ease-out;
  -o-transition: all 0.15s ease-out;
  -ms-transition: all 0.15s ease-out;
  transition: all 0.15s ease-out;
}

.blog-post-2:hover  .overlay-gradient {
  background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.85) 100%);
  background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.85) 100%);
  background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.85) 100%);
}

.breadcrumb {
  position: absolute;
  width: auto;
  top: 50%;
  left: auto;
  right: 30px;
  margin: -10px 0 0;
  background-color: transparent;
  padding: 0;
  font-size: 12px;
  z-index: 102;
}

#page-title.image-page-title-left .breadcrumb {
  position: relative;
  width: auto;
  top: 50%;
  left: auto;
  right: 0px;
  margin: 10px 0 0;
  background-color: transparent;
  padding: 0;
  font-size: 12px;
  z-index: 102;
}

.breadcrumb>li {
  display: inline-block;
}

.breadcrumb a {
  color: #888;
  font-weight: 600;
}

.breadcrumb>.active {
  font-weight: 600;
}

.breadcrumb>.active,.breadcrumb a {
  letter-spacing: 0.2px;
}

#page-title.image-page-title .breadcrumb a,#page-title.image-page-title-left .breadcrumb a {
  color: #FFF;
}

#page-title h1 {
  padding: 0;
  margin: 0;
  line-height: 1;
  font-weight: 400;
  letter-spacing: 1px;
  color: #777;
  font-size: 22px;
  text-transform: uppercase;
  float: left;
  z-index: 100;
  margin-bottom: 0px;
  letter-spacing: 1px;
  font-size: 14px;
}

#page-title.image-page-title h1,#page-title.image-page-title-left h1 {
  border: 2px solid #FFF;
  padding: 20px 40px;
  margin-bottom: 40px;
  letter-spacing: 2px;
}

#page-title.image-page-title-left h1,#page-title.image-page-title-centered h1 {
  float: none;
  border: none;
  padding: 10px 0;
  margin-bottom: 0px;
  font-size: 42px;
  letter-spacing: 0px;
  font-weight: 200;
}

#page-title.image-page-title h1,#page-title.image-page-title h4,#page-title.image-page-title-left h1,#page-title.image-page-title-left h4 {
  color: #FFF;
  z-index: 111;
  margin-bottom: 20px;
}

#page-title.image-page-title h4 {
  float: left;
  width: 100%;
  letter-spacing: 1px;
  font-weight: 300;
  font-size: 18px;
}

#page-title.image-page-title-left h4 {
  letter-spacing: 1px;
}

#page-title h4 {
  display: block;
  color: #777;
  z-index: 101;
  margin-top: 0;
  margin-bottom: 0px;
  float: left;
  width: 100%;
  margin-top: 0px;
  font-weight: 300;
  font-size: 21px;
}

#page-title.default-page-title {
  background: #f6f6f6;
  border-bottom: 1px solid rgba(0,0,0,0.05);
}

#page-title.default-page-title h1 {
  display: block;
  z-index: 101;
  float: left;
  width: 100%;
  letter-spacing: 0.5px;
  margin: 0;
  font-size: 24px;
  color: #333333;
  font-weight: 400;
}

#page-title.default-page-title h4 {
  display: block;
  color: #777;
  z-index: 101;
  margin-top: 0;
  margin-bottom: 0px;
  float: left;
  width: 100%;
  margin-top: 0px;
  font-weight: 300;
  font-size: 14px;
  padding-left: 2px;
}